
Redmine - Defect #39187

 User abhishekjoshi crated pages containing strange information not related to Redmine (probably

SPAM)

2023-10-13 12:25 - Alex Che

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Website (redmine.org) Estimated time: 0.00 hour

Target version:    

Resolution: Fixed Affected version:  

Description

Abhishek Joshi user just was created and this user was used immediately to create a set of pages like:

https://www.redmine.org/projects/redmine/wiki/Monitoring_Items

https://www.redmine.org/projects/redmine/wiki/Wiki

Whole list of this user's activity could be found on his profile page.

History

#1 - 2023-10-14 03:28 - Go MAEDA

- Status changed from New to Closed

- Assignee changed from Jean-Philippe Lang to Go MAEDA

- Resolution set to Fixed

I deleted the pages and the user. Thank you for your report.

#2 - 2023-10-16 08:37 - Alex Che

Go MAEDA It looks like the same guy created new account https://www.redmine.org/users/683106 and used it for creating his pages. Like:

https://www.redmine.org/projects/redmine/wiki/Wiki

https://www.redmine.org/projects/redmine/wiki/Service_specifications

...

It looks like this issue should be reopen.

#3 - 2023-10-16 08:51 - Go MAEDA

Locked the account and deleted the pages again.
